/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* COLOURS

dark blue = #2A2775
light blue = #55A8EB

mid blue/purple = #5455A8
light purple = #A9A7D3

*/

/* MAIN */

body {
	font-family: 'Open Sans', Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #444;
	margin-top: 20px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Tahoma, Helvetica, sans-serif;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 0.5em;
	color: #55A8EB;
}

a, a:link, a:visited {
	color: #2A2775;
	text-decoration: none;
	font-weight: 700;
}

a:hover {
	color: #5455A8;
}

img {
	max-width: 100%;
	height: auto !important;
}

.logo-img {
	max-width: 100%;
	margin: 0;
}

table {
	border: none;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background: none;
}

.field-name-node-link {
	float: right;
}


div.thumbnail {
 
float: left;
margin-right: 10px;
margin-bottom: 10px;
padding-right: 10px;
padding-bottom: 5px;
}

.field-name-node-link a {
	background: #2A2775;
	color: white;
	text-transform: uppercase;
	padding: 3px 8px;
}

.field-name-node-link a:hover {
	background: #5455A8;
}

/* BUTTON */

input#edit-submit {
	border: none;
	text-shadow: none;
}

a.button,
input#edit-submit {
	background: #2A2775;
	color: white !important;
	text-transform: uppercase;
	padding: 3px 8px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

a.button:hover,
input#edit-submit:hover {
	background: #5455A8;
}



/* FRONT PAGE */

.front h1#page-title {
	display: none;
}

.flexslider {
	border: none;
}

.slidetitle {
	color: #55A8EB;
	margin: 0.5em 0;
	font-size: 1.5em;
}

#block-block-10 h2.block-title,
#block-views-fc8c31f63732507b2e0c9ac73da021e5 h2.block-title {
	display: block;
	background: #2A2775;
	color: white;
	font-weight: normal;
	padding: 0.3em 0.8em;
	font-size: 1.3em;
	margin-bottom: 1em;
}

.view-latest-from-the-centre-for-global-education .views-field-title {
	color: #55A8EB;
	font-weight: bold;
	margin: 0.5em 0;
}

.responsive-layout-mobile .view-latest-from-the-centre-for-global-education .views-row {
	clear: both;
}

.responsive-layout-mobile .view-latest-from-the-centre-for-global-education img {
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}

/* BLOCKS */

#region-sidebar-first .block,
#region-sidebar-second .block {
	margin-bottom: 20px;
}

/* MENU BLOCKS */

ul.menu li {
	list-style: none;
}



/* HEADER */

#section-header {
	margin-bottom: 15px;
}



/* FOOTER */

#zone-footer-wrapper {
	background: #333;
	color: white;
	font-size: 0.9em;
	padding: 10px 0;
	margin-top: 15px;
	margin-bottom: 15px;
}

#zone-footer a {
	color: white;
}

#zone-footer a:hover {
	color: #A9A7D3;
}

/* BLOG */

.view-blog h2 {
	font-size: 1.5em;
}

.view-blog .group-left {
	width: 25%;
	margin-right: 2%;
}

.view-blog .group-right {
	width: 73%;
}

.view-blog .views-row {
	clear: both;
	margin-bottom: 30px;
}

.node-blog .field-name-field-image {
	float: right;
	max-width: 40%;
	margin-left: 15px;
	margin-bottom: 10px;
}

/* RESEARCH */

.view-research .views-row {
	clear: both;
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px dotted #55A8EB;
}

.view-research .views-row-last {
	border-bottom: none;
}

.view-research .views-field-field-thumbnail {
	float: left;
	width: 20%;
	margin-right: 3%;
	margin-bottom: 1.5em;
}


/* EVENTS */

.view-events .views-row {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #55A8EB;
}

.view-events .views-row-last {
	border-bottom: none;
}

#block-search-form {
	text-align: right;
}

#block-search-form .block-inner {
	border: none;
}

#block-search-form.block .content {
	padding: 0;
}

#search-block-form #edit-submit {
	background: #2A2775;
	text-transform: uppercase;
	color: white;
	border: none;
	text-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#search-block-form #edit-submit:hover {
	background: #5455A8;
}

#edit-search-block-form--2 {
	width: 192px;
}

.search-info {
	display: none;
}

/* SOCIAL MEDIA */

#block-block-1 {
	background: white;
	color: white;
}

#block-block-2 {
	text-align: center;
}

#block-block-2 img {
	margin: 0 5px;
}

/* TOP MENU */

#block-menu-menu-top-menu {
	text-align: center;
}

#block-menu-menu-top-menu li {
	display: inline;
	margin: 0 0.5em;
	padding: 0;
	font-size: 1.2em;
}	

#block-menu-menu-top-menu li a {
	font-weight: normal;
}

/* MOBILE MENU */

.responsive-layout-mobile #block-superfish-1 {
	margin-bottom: 15px;
}

.sf-accordion-toggle {
	background: #2A2775;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 1.3em;
	padding: 10px 15px;
	margin-top: 15px;
}

.sf-accordion-toggle a {
	color: white;
}

#superfish-1-accordion {
	margin-top: 10px;
	background: #5455A8;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}

#superfish-1-accordion li {
	margin-left: 15px;
}

#superfish-1-accordion a {
	color: white;
	margin-bottom: 0.5em;
}

#superfish-1-accordion a:hover,
#superfish-1-accordion li.active-trail a {
	color: #2E4A67;
}

#superfish-1-accordion li li {
	margin-left: 30px;
	text-transform: none;
}

#superfish-1-accordion li.sf-clone-parent {
	display: none;
}